/*
 Theme Name:   Lovecraft / Squash Club Ettelbruck
 Theme URI:    http://www.andersnoren.se/teman/lovecraft-wordpress-theme/
 Description:  Lovecraft Child Theme for Squash Club Ettelbruck
 Author:       Anders Norén
 Author URI:   http://www.andersnoren.se
 Template:     lovecraft
 Version:      1.17
 License:      GNU General Public License version 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  lovecraft-sce
*/

/*--------------------------------------------------------------
  Reset font
--------------------------------------------------------------*/

body,
.blog-title,
.main-menu > li + li:before,
.post-title,
.post-meta p,
.post-content p.page-links,
.post-tags a,
.tagcloud a,
.post-navigation p,
.post-content,
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6,
.post-content .more-link,
.post-content blockquote:after,
.post-content blockquote cite,
code, kbd, pre,
.post-content .wp-caption-text,
.post-content .gallery-caption,
.post-content fieldset legend,
.post-content label,
.post-content input,
.post-content textarea,
.comments-title-link,
.comment-meta,
.pingbacks-title,
.comments-nav a,
.comment-respond form label,
.comment-respond input[type="text"],
.comment-respond textarea,
.comment-respond input[type="submit"],
.commentlist #cancel-comment-reply-link,
.wrapper .search-field,
.footer .search-field,
.page-title h4,
.archive-navigation p,
#infinite-handle span,
.widget-title,
.widget-content,
.widget_rss li a,
.lovecraft-widget-list .title,
.credits p,
.credits .sep,
.mobile-search .search-field {
    font-family: sans-serif;
}

/*--------------------------------------------------------------
  General
--------------------------------------------------------------*/

.tiny {
    font-size: 72%;
}

body {
    background: #f6f6f6;
}

.header {
    background: #fff;
}
.small-padding
{
    padding: 10px 0;
}

.credits-inner
{
    display: none;
}

.navigation {
    background: #fff;
}

.blog-title {
    text-transform: uppercase;
    
}

.blog-logo
{
    max-width: 70%;
}

.post-title {
    font-size: 130%;
    display: inline-block;
    padding-bottom: 3px;
    border-bottom: 2px solid #555;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1px;
}

h5 {
    text-transform: uppercase;
    color: #333;
}

/*--------------------------------------------------------------
  Posts
--------------------------------------------------------------*/

.post-content img
{
    border: 0;
}

.post-meta
{
    border: 0;
    margin-top: 10px;
    padding-top: 0;
}

/*--------------------------------------------------------------
  Album
--------------------------------------------------------------*/

.foogallery-album-header {
    margin-bottom: 25px;
}

.foogallery-album-header p {
    margin-bottom: 5px;
}

.foogallery-album-header h2 {
    text-transform: uppercase;
    color: #333;
    margin-top: 0;
}

.foogallery-album-gallery-list
.foogallery-pile h3
{
    font-size: 1.1em;
}

/*--------------------------------------------------------------
  Table: committee
--------------------------------------------------------------*/

table#committee {
    border-spacing: 4px;
    border-collapse: separate;
    border: 1px solid #CA2017;
}

table#committee td {
    vertical-align: top;
    background: #fafafa;
    border: 1px solid #eee;
}

table#committee td:nth-child(1) {
    width: 140px;
}

table#committee tr:nth-child(1) td:nth-child(1),
table#committee tr:nth-child(2) td:nth-child(1),
table#committee tr:nth-child(3) td:nth-child(1),
table#committee tr:nth-child(4) td:nth-child(1) {
    background: #f6f6f6;
}

/*--------------------------------------------------------------
  Table: membership
--------------------------------------------------------------*/

table#membership {
    border-spacing: 4px;
    border-collapse: separate;
    margin: 0 auto;
    max-width: 600px;
    border: 1px solid #CA2017;
}

table#membership td {
    background: #fafafa;
    text-align: center;
    border: 1px solid #eee;
}

table#membership td:nth-child(1) {
    width: 100px;
}

table#membership tr:nth-child(1) td:nth-child(1) {
    background: inherit;
    border: 0;
}

table#membership tr:nth-child(1) td:nth-child(2),
table#membership tr:nth-child(1) td:nth-child(3),
table#membership tr:nth-child(2) td:nth-child(1),
table#membership tr:nth-child(3) td:nth-child(1),
table#membership tr:nth-child(4) td:nth-child(1) {
    background: #f6f6f6;
}

/*--------------------------------------------------------------
  Table: membership form
--------------------------------------------------------------*/

table#wpcf7-membership {
    border-spacing: 10px;
    border-collapse: separate;
    margin: 0 auto;
    max-width: 600px;
    border: 1px solid #CA2017;
}

table#wpcf7-membership td {
    background: inherit;
    border: 0;
    padding: 0;
}

table#wpcf7-membership td:nth-child(1) {
    width: 140px;
    background: #f6f6f6;
    border: 1px solid #eee;
    padding: 10px;
}

.post-content input[type="text"],
.post-content input[type="tel"],
.post-content input[type="url"],
.post-content input[type="email"],
.post-content input[type="password"],
.post-content textarea {
    padding: 10px;
}

.wpcf7-recaptcha {
    width: 304px;
    margin: 0 auto;
    padding: 20px;
}

.wpcf7-form p {
    text-align: center;
}

/*--------------------------------------------------------------
  Table: timetable
--------------------------------------------------------------*/

table#timetable {
    border-spacing: 4px;
    border-collapse: separate;
    border: 1px solid #CA2017;
}

table#timetable td {
    background: #fafafa;
    text-align: center;
    border: 1px solid #eee;
}

table#timetable td:nth-child(1) {
    width: 150px;
    background: #f6f6f6;
}

table#timetable tr:nth-child(4) td:nth-child(1) {
    background: transparent;
    border: 0;
}

/*--------------------------------------------------------------
Squash Open Template
--------------------------------------------------------------*/

.squash-open-header {
    text-align: center;
    margin-bottom: 3em;
}

img#squash-open-header-img {
    max-width: 80%;
    margin-bottom: 20px;
}

.squash-open-header h1 {
    text-align: center;
    margin: 12px auto;
    padding: 0;
    font-size: 160%;
}

.squash-open-header h3 {
    text-align: center;
    margin: 8px auto;
    padding: 0;
    font-size: 130%;
}

.squash-open-header h5 {
    text-align: center;
    margin: 8px auto 20px auto;
    padding: 0;
    font-size: 120%;
}

.squash-open-header year-links {
    line-height: 40px;
}

.squash-open-header year-links a {
    margin: 0 2px 0 2px;
    padding: 5px;
    background-color: #eee;
    white-space: nowrap;
    overflow: hidden;
}

.squash-open-header year-links a:hover {
    background-color: #fafafa;
    color: #333;
}

.squash-open-content,
.squash-open-content p {
    text-align: center;
}

.squash-open-content .wp-video {
    margin: auto;
}

.squash-open-content img {
    border: 0;
}

.squash-open-content ul {
    display:inline-table;
}

table#open-table {
    text-align: center;
    margin: 20px auto;
    border-spacing: 4px;
    border-collapse: separate;
    border: 1px solid #CA2017;
}

table#open-table td {
    background: #fafafa;
    text-align: left;
    border: 1px solid #eee;
}

table#open-table td#open-table-header {
    background: #f6f6f6;
    font-weight: bold;
    text-align: center;
}

table#open-table-group {
    margin: 0 auto;
}